.grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 1rem;
}

.grid-element {
  padding: 1rem;
  border: #00afe7 solid 2px;
}

#role-field {
  * {
    padding-right: 2rem;
  }
}

.content {
  display: flex;
  flex-direction: column;
}

.serverAnswer {
  margin-top: 1rem;
  padding: 1rem;
  border: #00afe7 solid 2px;
}

.repair-button {
  margin-top: 1rem;
}